<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	<title>Capstone 1</title>

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

	<!-- google fonts -->


	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">


	<!-- bootstrap css -->
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">


</head>
<body>

	<nav class="navbar navbar-expand-md navbar-dark bg-primary">
		
		<a href="#" class="navbar-brand">Batch 56</a>
		
		<button class="navbar-toggler" data-toggle="collapse" data-target="#navbar-nav">
			<span class="navbar-toggler-icon"></span>
		</button>


		<div id="navbar-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="#" class="nav-link active">Home</a></li>
				<li class="nav-item">
					<a href="#" class="nav-link">About</a></li>
				<li class="nav-item">
					<a href="#" class="nav-link">Menu</a></li>
				<li class="nav-item">
					<a href="#" class="nav-link">FAQs</a></li>
				<li class="nav-item">
					<a href="#" class="nav-link">Contact Us</a></li>
			</ul>
			


		</div>

	</nav>








	<!-- bootstrap dependencies -->


	<!-- jquery first, then popper then bootstrap js -->
<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>



</body>

</html>



